@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
/*-----------------------------------------------------------------------------------*/
/*	Predefined settings
/*-----------------------------------------------------------------------------------*/
.skip {height: 1px;margin-top: -19px;text-indent: -3000px;}
.skip_text {height: 1px;position: absolute;text-indent: -300000px !important;z-index:-9;}
.wsc_switcher_control{display:none!important;} /**turn off switcher**/
.searchSkinObjectPreview{display:none!important;}
@media (max-width:767px){.table-responsive {min-height: 0.01%;overflow-x: auto;}}
.pinky{background:#cd067c;padding:10px;color:#fff!important;text-decoration:none!important;}
.pinky:hover{background:#333;color:#fff!important;}
.alerts{margin-bottom:0;}.close{margin-top:27px;background:#61c6fa;}
.alert-danger {background-color: #61c6fa!important;border-color: #333!important;color: #002A57!important;}/*************ALERTS******************/
.alert-danger p,.alert-danger p strong{color: #002A57!important;;}
.alert-danger a{color: #002A57!important;font-weight: 900;text-decoration: underline;}
.alert-danger a:hover{text-decoration: none;}
#dnn_RightHalfSection2 .btn{border: 2px solid #fff;}
body{/*position: relative;*/background:#ddd;}

.wsc_generic_skin, .common_background
{
    z-index:1;
    position: relative;
    opacity: 0;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;

}
.common_background, .common_background:after 
{
    position:fixed;
    width:100%;
    height:100%;
    display:block;
    z-index:-1;
    top:0;
}
.common_background
{
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-size:cover;
}
.common_background:after
{
    content:"";
    background-attachment:fixed;
}

.wsc_generic_skin[data-loading="hidden"], .wsc_generic_skin[data-loading="hidden"] + .common_background
{
  -webkit-animation: showContent 0.8s linear; /* Chrome, Safari, Opera */
    -webkit-animation-delay: 0.3s; /* Chrome, Safari, Opera */
    animation: showContent 0.8s linear;
    animation-delay: 0.3s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@-webkit-keyframes showContent {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes showContent {
    from {opacity: 0;}
    to {opacity: 1;}
}


/* ==============================
   Page loader
   ============================== */
#loading-spinner
{
    background-color: #fefefe;
    position: fixed;
	width: 100%;
	height: 100%;
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    z-index: 10000;
}

/*Spinner Image*/
/*
.spinner 
{
    background: url("img/loading-img.gif") center center no-repeat;
    height: 229px;
    width: 229px;	
    margin: -115px 0 0 -115px;
}
*/
/*Spinner CSS3*/

.spinner{
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  font-size: 10px;
  text-indent: -12345px;
  border-top: 1px solid rgba(0,0,0, 0.08);
  border-right: 1px solid rgba(0,0,0, 0.08);
  border-bottom: 1px solid rgba(0,0,0, 0.08);
  border-left: 1px solid rgba(0,0,0, 0.5);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
   -webkit-animation: spinner 700ms infinite linear;
   -moz-animation: spinner 700ms infinite linear;
   -ms-animation: spinner 700ms infinite linear;
   -o-animation: spinner 700ms infinite linear;
   animation: spinner 700ms infinite linear;
  z-index: 100001;
}
#loading-spinner.static, #loading-spinner.static > .spinner { z-index:-1;}
#loading-spinner[data-loading="hidden"] { display:none;}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

img { max-width:100%;}

/*-----------------------------------------------------------------------------------*/
/*	SECTION: CLEAR DNN DEFAULT
/*-----------------------------------------------------------------------------------*/

/*comment if the switcher is not used*/
/* Page Fade with Switcher
.wsc_generic_skin {opacity:0;}*/

/* User Manager icons fix */
.rgMasterTable img {max-width: inherit;}

/* SkinObject
----------------------------------------------------------------------------- */
.SkinObject
{
    font-weight: inherit;
    font-size: inherit;
    text-decoration: inherit;
    color: inherit;
    font-family: inherit;
}


a.SkinObject:link, a.SkinObject:visited, a.SkinObject:hover, a.SkinObject:active
{
    color: inherit;
}


/* Normal
----------------------------------------------------------------------------- */
.Normal, .NormalDisabled, .NormalDeleted
{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
	line-height: inherit;
}

/* Headers
----------------------------------------------------------------------------- */
h1,	h2, h3, h4, h5, h6  
{
    font-size: inherit; 
    line-height: inherit; 
    letter-spacing:inherit; 
    margin-top:inherit;
    margin-bottom: inherit; 
}

/* List Styles
----------------------------------------------------------------------------- */
ul, ol, ul ul, ul ol, ol ol, ol ul, ol ol { margin-bottom: inherit; margin-left: inherit;}
ul {list-style: disc;}
ul ul {list-style: circle;}
ul ul ul {list-style: square;}
ul, ol {list-style-position: inside;}
li p { line-height: inherit; }

/* Form styles
----------------------------------------------------------------------------- */
.use_form_styles .dnnFormItem input[type="text"],
.use_form_styles .dnnFormItem input[type="password"],
.use_form_styles .dnnFormItem input[type="email"],
.use_form_styles .dnnFormItem input[type="tel"],
.use_form_styles .dnnFormItem select,
.use_form_styles .dnnFormItem textarea{
    width: inherit;
    max-width: inherit;
    margin: inherit;
    float: inherit;
}

	.use_form_styles .dnnFormItem button, .dnnFormItem input[type="button"], 
	.use_form_styles .dnnFormItem input[type="reset"], 
	.use_form_styles .dnnFormItem input[type="submit"],
	.use_form_styles .dnnPrimaryAction, 
	.use_form_styles .dnnSecondaryAction, 
	.use_form_styles .dnnTertiaryAction,
	.use_form_styles ul.dnnAdminTabNav li a,
	.use_form_styles .dnnLogin .LoginTabGroup span { 
		/*padding: inherit;*/
		margin-bottom: inherit;
		min-width: inherit;
		-webkit-border-radius: inherit;
		border-radius: inherit;
	}
	
	
/* Manage DNN6 z-index
----------------------------------------------------------------------------- */
.DnnModule
{
    z-index: inherit;
}
.dnnActionMenu
{
    z-index: 900;
}

/* Container's c_contentpane
----------------------------------------------------------------------------- */
.c_contentpane
{
    padding: 0px !important;
}

/* Default Links
----------------------------------------------------------------------------- */
a:link, a:visited, a:active
{
/*    color: inherit; */
}

/* Default Tables
----------------------------------------------------------------------------- */
th, tfoot, thead
{
    color: inherit;
}

/* DNN5 Panel
----------------------------------------------------------------------------- */
.ControlPanel table, .ControlPanel table td
{
    vertical-align: top;
}

.dnnRibbonGroup .content
{
    height: 110px !important;
}
.dnnRibbonGroup .content a:hover
{
    margin-bottom: -1px !important;
}

/* DNN5 Admin
----------------------------------------------------------------------------- */
table.FileManager td,
table.Settings td
{
    vertical-align:top;
}

td.FileManager_Header span
{
    display:inline!important;
}

/* DNN BackEnd */
.DataGrid_Header, 
.SubHead, 
.Head,
a.CommandButton,
a.CommandButton:link, 
a.CommandButton:hover, 
a.CommandButton:visited,
.SubSubHead,
.WizardText,
a.dnnFormHelp, 
.dnnForm .dnnFormItem a.dnnFormHelp, 
.dnnTooltip label a.dnnFormHelp,
.dnnForm h2.dnnFormSectionHead a, 
.dnnForm h2.dnnFormSectionHead a:visited  
{
    color: inherit;
}

.DataGrid_Container
{
    background-color:#fff;
}
    
/* DNN6 Admin
----------------------------------------------------------------------------- */

/* DNN BackEnd */
a.dnnFormHelp, 
.dnnForm .dnnFormItem a.dnnFormHelp, 
.dnnTooltip label a.dnnFormHelp,
.dnnForm h2.dnnFormSectionHead a, 
.dnnForm h2.dnnFormSectionHead a:visited
{
    color: inherit;
}

.dnnForm h2.dnnFormSectionHead a:hover
{
    background-color:transparent!important;
}

form #dnnCPWrap
{
    height:40px;
    padding:0;
}
.dnnadminmega li.root > a
{
    line-height:25px;
}

.dnnadminmega .cbctAddModule .dnnCPAddModule label
{
    display:inline;
    font-size:12px;
}
.dnnadminmega .cbctAddModule .dnnCPAddModule input 
{
    vertical-align:baseline;
}

.dnnadminmega .cbctAddModule a.btn.btn-primary
{
    position:relative;
    left:76px;
    }
 .dnnadminmega .cpcbCurrentPage a.btn.btn-primary
{
    position:relative;
    left:80px;
    }   
    
.dnnadminmega .cbhSwitchSite a.btn
{
    display:inline;
    color:#fff;
}
a.btn.btn-primary, a.btn.btn-inverse
{
    color:#fff;
}
ul.dnnActions li
{
    margin-right:5px;
}
/*-----------------------------------------------------------------------------------*/
/*	SECTION: DNN CONTROLS
/*-----------------------------------------------------------------------------------*/

/* DNN7 default admin panel
----------------------------------------------------------------------------- */
#dnnCPWrap .dnnadminmega 
{
    line-height: 18px;
}

#dnnCPWrap .RadComboBox_Default td.rcbArrowCellRight 
{
    vertical-align: middle;
}

#dnnCPWrap .dnnFormItem button, 
#dnnCPWrap .dnnFormItem input[type="button"], 
#dnnCPWrap .dnnFormItem input[type="reset"], 
#dnnCPWrap .dnnFormItem input[type="submit"], 
#dnnCPWrap .dnnPrimaryAction, 
#dnnCPWrap .dnnSecondaryAction, 
#dnnCPWrap .dnnTertiaryAction 
{
    padding: 6px;
}

#dnnCPWrap .dnnPrimaryAction, 
#dnnCPWrap .dnnFormItem input[type="submit"], 
#dnnCPWrap a.dnnPrimaryAction 
{
    color: #EFEFEF;
}

#dnnCPWrap .dnnFormItem input[type="text"], 
#dnnCPWrap .dnnFormItem input[type="password"], 
#dnnCPWrap .dnnFormItem input[type="email"], 
#dnnCPWrap .dnnFormItem input[type="tel"], 
#dnnCPWrap .dnnFormItem select, 
#dnnCPWrap .dnnFormItem textarea 
{
    width: 45%;
}

#dnnCPWrap div#RibbonBar_SwitchSite_SitesLst + a 
{
    float: right;
}

/* DNN7 admin controls
----------------------------------------------------------------------------- */
.dnnForm td
{
    vertical-align: middle;
}

/*-----------------------------------------------------------------------------------*/
/*	SECTION: DNN SPECIFIC STYLES
/*-----------------------------------------------------------------------------------*/


/* Default DNN Overwrite
---------------------------------------------------------- */
.dnnFormMessage {max-width: 1170px;}

/* Banner Admin
---------------------------------------------------------- */
.wsc_admin_content .wsc_slide_body {position: relative;}

/* Generic Specific
---------------------------------------------------------- */
#ControlEditPageMenu input 
{
    margin-top: 0px;
}

#ControlEditPageMenu label 
{
    display: inline;
    padding-left: 5px;
} 

/* ======================================================= */
/*                     Containers                          */
/* ======================================================= */
/* All Containers
---------------------------------------------------------- */
.c_head {margin-top: 25px;}

/* Plain Container
---------------------------------------------------------- */
.plain_container .c_contentpane,
.c_head.plain_container,
.plain_container .c_head
{
    padding: 0px;
    margin: 0px;
}

/* Boxed Container
---------------------------------------------------------- */

.boxed_container .tile .c_contentpane,
.boxed_hot_container .tile .c_contentpane 
{
    text-align: center;
}

.boxed_container .c_title,
.boxed_hot_container .c_title 
{
    letter-spacing: 0.2em;
    font-weight: normal;
    line-height: 1;
    padding-top: 0;
    margin: 0;
}

.boxed_container .c_title small,
.boxed_hot_container .c_title small 
{
    font-size: 11px;
}

.boxed_container .c_title big,
.boxed_hot_container .c_title big 
{
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
    letter-spacing: -0.25px;
}    

/* Transparent Containers
---------------------------------------------------------- */   

.c_head.transparent_black_container, 
.c_head.transparent_white_container {
    border-radius: 9px;
    padding: 20px 14px;
}

.transparent_black_container{background-color: rgba(0, 169, 80, 0.6);width: 495px;margin-left: -198px;margin-top: 122px;}

.transparent_black_container h1, .transparent_black_container h2,
.transparent_black_container h3, .transparent_black_container h4,
.transparent_black_container h5, .transparent_black_container h6,
.transparent_black_container p, .transparent_black_container .c_content div 
{
    color: #fff!important;
	padding-left:25px;
	text-shadow: 1px 3px 1px #000;
} 

.transparent_white_container 
{
    background-color: rgba(255, 255, 255, 0.6);
}



/* ======================================================= */
/*                       MISC.                             */
/* ======================================================= */

.DNNEmptyPane {height: 0px !important; min-height: 0px !important; padding: 0px !important; margin: 0px !important;}
.ContentPane.DNNEmptyPane {height: auto !important;}
.ModuleTitle_MenuItem {border: none;}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height:1px;}

.paneOutline {
	/*margin-left:9px !important;
	margin-right:9px !important;*/
	min-height:45px;
	border:1px dotted;
    padding-bottom: 0 !important;
    padding-top: 20px !important;
}

.paneOutline .SubHead {
	font-size:22px;
	font-weight: normal;
}

/* Back to home button
---------------------------------------------------------- */  
.wsc_back_home > a.btn  {
    border-radius: 0;
    font-size: 28px;
    padding: 7px 10px 3px 11px;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 8888;
    margin-top: 53px;
}

/* Switcher
---------------------------------------------------------- */  
.DnnModule-WebSitesCreativeStyleSwitcher {z-index: 10000;}
.wsc_switcher_control {}
.wsc-style-switcher {opacity: 0;}
.wsc_switcher_control #SwitherModal {z-index: 9999;}

.wsc_switcher_control > a#SwitcherBtn, .wsc_back_home a.btn {border-radius: 8px 0 0 8px;}

.wsc_switcher_control > a.btn {
    border-radius: 0;
    font-size: 28px;
    padding: 0px;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 8888;
}

.wsc_switcher_control .modal-body .form-group {margin-bottom: 0px;}
.wsc_switcher_control .modal-body .form-group > img {padding-top: 15px;}

.wsc_switcher_control > a.btn span {
    padding: 10px 10px 9px 11px;
}

.wsc-style-switcher .pick-a-color-markup .dropdown-menu {
    right: 0 !important;
}

.wsc-style-switcher input.pick-a-color,
.wsc-style-switcher .pick-a-color-markup button.color-dropdown
{
    border: 1px solid #d8d3cb;
}

.wsc-style-switcher .tab-content 
{
    overflow: visible;
}

.wsc-style-switcher .panel-body .form-inline .radio img {display: inline;}
.wsc-style-switcher .panel-body .radio img {display: block;}
.wsc-style-switcher .panel-body .radio {display: inline-block; max-width: 100%;}
.wsc-style-switcher #themes1 .panel-body .radio {max-width: 49%;}
.wsc-style-switcher #themes1 .panel-body .radio input {margin-left:0;margin-right:5px}
.wsc-style-switcher .panel {box-shadow: none;}
.wsc-style-switcher .wsc-clone-buttons.modal-footer {padding-right: 0px;}
.wsc-style-switcher .modal-footer a {margin: 0px; font-size: 13px; padding: 6px 12px;}
.wsc-style-switcher .tab-content {padding-top: 0px;}

.panel-default.panel-subitem > .panel-heading {
    background: url("StyleSwitcher/img/patterns/transparent/light/light9.png") repeat transparent;
}

.panel-subitem.panel-anchor + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem + .panel-subitem + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem + .panel-subitem + .panel-subitem + .panel-subitem > .panel-heading  {
    background: url("StyleSwitcher/img/patterns/transparent/light/light10.png") repeat transparent;
}

/* Switcher fix for NBS3 */   
.wsc_switcher_control .tab-content {display: block;}
.wsc_switcher_control .panel {padding: 0px;}


/* Background slider
---------------------------------------------------------- */ 
#supersized {padding-left: 0px;}
#supersized img {max-width: inherit;}

/* Snow
---------------------------------------------------------- */ 
#flake {z-index: 10000000;}

/*****Richard Code*****/
body, p, ul, ul li, ol li, h1, h2, h3, h4, h5, tr, td{font-family:'Roboto', sans-serif;}
body, p, ul, ul li, ol li, tr, td{font-family:'Roboto', sans-serif;color:#333;}
p, ul, ul li, tr, td{font-family:'Roboto', sans-serif;color:#333!important;}
p{font-size:1em!important;}
.inner_content{}
.inner_content ul{}
.inner_content ul li,.inner_content ol li{list-style-position:outside!important;margin-left:40px;}

p strong{color:#00448b;}
h1{color:#333!important;font-size:2.5em!important;font-family:'Roboto', sans-serif!important;font-weight:400!important;}
h2{color:#034381!important;font-size:1.8em!important;line-height:1em!important;font-weight:900!important;font-family:'Roboto', sans-serif!important;}
h3{color:#00448b!important;font-size: 1.3em!important;line-height:1em!important;font-weight: normal!important;font-family:'Roboto', sans-serif!important;}

/*TopPane*/
.TopPane{background:#0B131F;padding:10px;}
.TopPane a,.TopPane p{color:#fff!important;font-size:.9em;margin:0; }
.TopPane a:hover{text-decoration:underline;}
.mobile_tag_line{display:none;}


/*header*/
#header {background: linear-gradient(to top, #1d3969 28%,#fff 0%);height: 180px;}
.logo{width: 32%;float: left;}


/*Menu*/
.main_menu{width: 100%;margin: 0 auto;background:#1d3969!important;}
.menu_wrap .nav li a{color:#fff!important;font-weight:600!important;letter-spacing:1px!important;}
.menu_wrap .nav li li a{color: #fff !important;font-size: .9em !important;font-weight: normal !important;text-transform: initial !important;}
.menu_wrap .nav ul li a{width:182px!important;}
.menu_minimal .menu_wrap .nav ul.submenu_wrap {top: 42px!important;left: 8px;}
.menu_wrap .nav ul li a:hover{background:#000;}
.menu_condensed .wsc-content-dark .menu_wrap .nav > li.active > a, .menu_condensed .wsc-content-dark .menu_wrap .nav > li.active, .menu_condensed .wsc-content-dark .menu_wrap .nav > li.active > a:hover, .menu_condensed .wsc-content-dark .menu_wrap .nav > li > a:hover, .menu_condensed .wsc-content-dark .menu_wrap .nav > li > a:focus{color:#fff!important;}
.menu_condensed .menu_wrap .nav > li > a {padding: 10px 6px;margin: 0px 3px;}
.wsc-content-dark .menu_wrap .nav ul, .wsc-content-dark .menu_condensed .menu_wrap .nav ul{background:#0055a5!important;color:#fff!important;width:250px;}

@media (max-width:899px){.wsc-content-dark .main_menu.collapse.in .nav > li a, .wsc-content-dark .main_menu.collapsing .nav > li a{background:#0055a5!important;}.menu_condensed .menu_wrap .nav > li > a{margin:0;}.wsc_generic_skin .main_menu.collapse.in .nav > li > a, .wsc_generic_skin .main_menu.collapsing .nav > li > a{padding: 15px 0px;}.menu_condensed .menu_wrap .nav > li > a{margin:0!important;}}

/**side menu fix**/
.pmenu li ul{top:30px!important;}
.pmenu li{float:none!important;background:#eee!important;padding: 7px 0!important;height:auto!important;margin:0!important;}
.pmenu a:active, .pmenu a:focus{background:none!important;color:inherit!important;}
.pmenu li li{display:none!important;}
.pmenu li:hover {background: #333 !important;}
.pmenu{margin:0!important;}
.pmenu li:hover > a{background:none!important;color:#fff!important;}
.pmenu a, .pmenu a:visited{border:none!important;padding-left: 30px!important;}
h2.c_title.wsc_title{color: #333 !important;font-size: 1.5em !important;padding-left: 35px;font-weight: normal !important;border-top: 1px solid #333;padding-top: 15px;border-bottom: 3px solid #61c6fa;padding-bottom: 15px;margin-bottom: 0;padding-left: 30px!important;}

/************************login box********/
@media (max-width:768px){.login{display:none;}}
#login {float:right;}
#login p {padding: 0;margin: 0;}
#login p.close {margin: 0;padding: 0;font-size: 1em!important;}
.close {font-size: inherit!important;font-weight: inherit!important;line-height: 1;color: #000;
    text-shadow: 0 1px 0 #fff;opacity: .2;filter: alpha(opacity=20);font-size:1.5em!important;}
#login-form{display: none;position: absolute;z-index: 999;background:#fff;margin-left: -69px;width:240px;margin-top: 23px;border:2px solid #61c6fa;}
.inner_olb {background:#215b83;/*margin-left: -10px;*/width:100%;border-radius:10px;}
.online {background:#61c6fa;width: 115px;float: right;clear: both;padding: 10px;color: #ffffff;text-align: center;cursor: pointer;border-radius:5px;}
.online a, .online a:hover {color: #fff!important;}
.online{float:right;}
.online a{color:#002A57!important;text-align:center;font-weight:900;padding:18px 30px;}
.top_right a:hover{color:#333!important;}
.top_right a:visited{color:#002A57!important;}
.top_right {float: none;width: 100%;margin-top: 70px;}
.top_right p{text-align:right;float: left;margin-left: 37%;margin-top:10px;}
.tag_link{margin-top:10px!important;}


/*Pricing Table*/
.pricing-table li{margin:0!important;}
.pricing-table a {color:#fff!important;}

/*search*/
.search_main{display:none;visibility:hidden;background:#e5e5e5;height:150px;}
.SearchContainer {margin:0 auto;max-width:700px;padding-top: 55px;}
.searchInputContainer{float: left;width: 90%;}
input.SearchTextBox {max-width: 100%;padding: 17px;width: 100%;line-height:16px;font-size:12px;	border:1px solid #ececec;}
.dnnSearchBoxPanel{max-width:100%;}
.search_link {margin-top: 6px;position: absolute;cursor:pointer;}
.search_link.close {margin-top: 11px;}
.SearchIcon,.dnnSearchResultItem-Others {display:none;}
.dnnSearchBoxPanel .dnnSearchBox {margin-left: 10px;margin-right: 125px;display: block;}
.dnnSearchResultPanel {width: 100%;max-width: 100%;margin: 30px 0 0 0;padding: 10px 0 7px 0;background-color: #ddd;}
.search, a.search:link, a.search:active, a.search:visited {
	background: rgba(0, 0, 0, 0) url("/Portals/PremierBank/Images/search.png") no-repeat scroll center center;
    display: block;
    float: left;
    height: 32px;
    margin-left: -40px;
    margin-top: 11px;
    position: relative;
    text-indent: -3000px;
    width: 33px;
}


/**sections**/
#intro{}

.ColorPanes1{padding:40px 0;}
.ColorPanes1 h2{color:#ffffff;;}

.ColorPanes2 {padding:20px 0;color:#ffffff!important;background:url("/Portals/PremierBank/Images/diag_bg.png") repeat scroll center center rgba(0, 0, 0, 0)!important;}
.ColorPanes2 h2{color:#ffffff!important;}
.ColorPanes2 p{color:#ffffff!important;}
.ColorPanes2 a{color:#ffffff!important;}
.ColorPanes2 li{color:#ffffff!important;}


.ColorPanes12{padding:40px 0;}
.ColorPanes12 h1,.ColorPanes12 h2,.ColorPanes12 h3,.ColorPanes12 p,.ColorPanes12 strong{color:#1d3a66!important;}
.ColorPanes12 a{font-size:.9em;color:#333;}
.ColorPanes12 li{list-style:none!important;margin:0!important;}


#dnn_ThirdLeftSection12 ul li,#dnn_ThirdMiddleSection12 ul li,#dnn_ThirdRightSection12 ul li{margin-left:0;}

/*home page*/
.home_icons{width:100%;margin:0 auto;}
.home_icons li {list-style: none;padding: 19px;float: left;text-align: center;}
.home_icons li img{padding-bottom:15px;}

/************banner************/

.BannerLeftPane{margin-top: -40%;font-size:1.3em;}
.BannerLeftPane p{font-size: 1em;line-height: 100%;}
.BannerRightPane {float: right !important;margin-top: -29%;width: 35% !important;background-color: rgba(255, 255, 255, 0.6);}
/*@media(min-width:800px){.BannerRightPane {width: 30%;}}
@media(max-width:767px){.BannerLeftPane{margin-top: -33%;font-size:2em;max-width: 100%!important;}.BannerRightPane{width:100%!important;float:none!important;margin:0!important;}}*/





.BannerPane{margin: 0px !important; /*height:390px;*/ max-width: 100%; overflow: hidden;}
.inner_banner{margin: 0px !important; max-height: 300px; max-width: 100%;}


/**********table**********/
.fee_table tr:hover,.grey_th:hover{background:#d22814;transition:ease-in 0.2s;color:#ffffff;}
.fee_table td, .fee_table th{padding:10px;}
.fee_table td{width:30%;}
.odd_row{background:#ced7e7;}
.grey_th{background:#eee;}

/****footer****/
#dnn_Narrow25Section12,#dnn_Narrow50Section12,#dnn_Narrow75Section12,#dnn_Narrow100Section12,#dnn_Narrow25Section12 p,#dnn_Narrow50Section12 p,
#dnn_Narrow75Section12 p,#dnn_Narrow100Section12 p,#dnn_Narrow25Section12 a,#dnn_Narrow50Section12 a,#dnn_Narrow75Section12 a,#dnn_Narrow100Section12 a{color:#333!important;}

#footer_alt{padding:40px 0;border-top: 1px solid #333;}
#footer_alt li{margin:0!important;padding:0!important;}
#dnn_FooterPane75 p{line-height:4px!important;}
#footer_alt p {color:#fff!important;font-size:.9em!important;}
#footer_alt p strong{color:#fff!important;}
#footer_alt .copyright {display: none;float: right;}
.follow_us2 {display: none;text-align: left;}

/*disclaimer*/
.disclaimer{font-size: 0.8em!important;}

/******************************************speeeeeed**************************/

.SpdbmpMdl h1, .UnscrEmlMdl h1, .SpdbmpMdl2 h1{color:#ffffff!important;} 
.SpdbmpMdl p, .UnscrEmlMdl p, .SpdbmpMdl2 p{color:#ffffff!important;} 
.SpdbmpMdl a, .UnscrEmlMdl a, .SpdbmpMdl2 a{color:#8dc63f!important;}
.SpdbmpMdl strong, .UnscrEmlMdl strong, .SpdbmpMdl2 strong{color:#8dc63f!important;font-weight:900!important;}
.SpdbmpMdl a:hover, .UnscrEmlMdl a:hover, .SpdbmpMdl2 a:hover{color:#ffffff!important;}
.SpdbmpMdlFd, .UnscrEmlMdlFd, .SpdbmpMdlFd2 {
    background: url("/Portals/PremierBank/Skins/premierbank/modal/Black80.png") repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.SpdbmpMdl, .UnscrEmlMdl, .SpdbmpMdl2 {
    background:#00234F;
    border-radius: 5px;
	border:5px solid #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    display: block;
    left: 50%;
    margin: -70px 0 0 -300px;
    padding: 30px 40px 34px;
    position: fixed;
    text-align: left;
    /*top: -100%!important;*/
    width: 643px;
    z-index: 99999;
}
@media (max-width:480px){
	.SpdbmpMdl, .UnscrEmlMdl, .SpdbmpMdl2 {
		
		margin-left:-255px;
		padding: 30px 34px 34px;
		left:80%;
		text-align:center;
		/*top:23%;*/
		/*margin-top:-221px;*/
		}
	.SpdbmpMdl p, .UnscrEmlMdl p, .SpdbmpMdl2 p{line-height:19px;font-size: .8em !important;}
	.SpdbmpMdl h1, .UnscrEmlMdl h1, .SpdbmpMdl2 h1{font-size:1.3em!important;}	
	
	}
.SpdbmpMdl .SpdbmpMdlCls, .UnscrEmlMdl .UnscrEmlMdlCls, .SpdbmpMdl2 .SpdbmpMdlCls {
    color: #aaaaaa;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
}
@media (max-width: 768px){
	.SpdbmpMdl, .UnscrEmlMdl, .SpdbmpMdl2{top:-100%;width:65%;margin-top:-250px;}
	
	}
.faqSpdbmpMdl{background: #102966;border:5px solid #8dc63f;padding:15px;}
.faqSpdbmpMdl h1, .faqUnscrEmlMdl h1, .faqSpdbmpMdl2 h1{color:#ffffff!important;} 
.faqSpdbmpMdl p, .faqUnscrEmlMdl p, .faqSpdbmpMdl2 p{color:#ffffff!important;}

/*banner fix*/
@media (max-width:420px){
#intro.wsc_transpheader_pad, .pagetitle_overlay.wsc_transpheader_pad, .inner_content.wsc_transpheader_pad {padding-top: 68px!important;}.tag_link{margin-top:100px;}
}

.mobile_tel{color:#333;}

@media (max-width:767px){.logo{width:53%;max-height: 107px!important;padding: 0px;margin:0;}.top_right p { text-align: left;float: none; margin-left: 0; margin-top: 91px; height: 50px;width: 100%;} #login, .tag_link {display:none;float: none;margin-top: 10px;}#login-form{width:90.5%;padding:9px;}.online{width:100%;}#header {background:none;height: 115px;margin-top:/*15px;*/;border-bottom: 2px solid #0055a5!important;}#banner img{max-width:150%;}.BannerPane{height:auto;}.ContentPane{padding:0;}.ColorPanes12,#footer_alt,#dnn_RightHalfSection2{text-align:center;}#footer_alt p {color: #fff!important;font-size: .9em!important;float: none!important;text-align: center!important;}.TopPane a, .TopPane p{text-align:center;}#dnn_Narrow25Section12, #dnn_Narrow50Section12, #dnn_Narrow75Section12, #dnn_Narrow100Section12{width:100%!important;float:none!important;}#dnn_Narrow25Section12, #dnn_Narrow50Section12, #dnn_Narrow75Section12, #dnn_Narrow100Section12, #dnn_Narrow25Section12 p, #dnn_Narrow50Section12 p, #dnn_Narrow75Section12 p, #dnn_Narrow100Section12 p, #dnn_Narrow25Section12 a, #dnn_Narrow50Section12 a, #dnn_Narrow75Section12 a, #dnn_Narrow100Section12 a{text-align:center;}}

@media (max-width:1023px){.mobile_tag_line{display:block;background: #0055a5;padding: 10px 0;text-align: center;color: #fff;}.mobile_tag_line p,.mobile_tag_line p strong,.mobile_tag_line p strong em{color:#fff;margin:0;}.menu_wrap .nav li{float:none!important;}}
@media (max-width:900px){.menu_condensed #header .logo a img {max-height: 107px!important;padding: 0px;}#header {background:none;height: 130px;margin-top:/*15px;*/;border-bottom: 5px solid #0055a5!important;}.BannerLeftPane {margin-top: -63%;}.transparent_black_container{margin:112px auto;}.transparent_black_container h1,.transparent_black_container p{text-align: center;padding: 0;}.BannerLeftPane {margin-top: -50%;} #login, .tag_link {display:none;float: none;margin-top: 10px;}.BannerRightPane{margin-top: 0!important;float: none!important;width:100%!important;padding:15px;text-align:center;}
#dnn_LeftHalfSection2,#dnn_RightHalfSection2 {color: #333!important;text-align: center;float:none;}	
#dnn_Narrow25Section12, #dnn_Narrow50Section12, #dnn_Narrow75Section12, #dnn_Narrow100Section12{width:25%;float:left;}
.login_btn{background: #fff;padding: 6px 21px;border-radius: 10px;}
.menu_minimal .menu_wrap .nav ul.submenu_wrap {top: 4px!important;}
#dnn_Narrow25Section12 p, #dnn_Narrow50Section12 p, #dnn_Narrow75Section12 p, #dnn_Narrow100Section12 p,#dnn_Narrow25Section12 a, #dnn_Narrow50Section12 a, #dnn_Narrow75Section12 a, #dnn_Narrow100Section12 a{text-align:left;}}

@media (min-width:768px) and (max-width:989px){
	#banner{background:#fff;}
	.BannerPane{overflow:hidden;height:auto;}
	.BannerRightPane{margin-top: 0!important;float: none!important;width:100%!important;padding:15px;text-align:center;}
	.BannerPane img{max-width:170%!important;}
	#dnn_ThirdLeftSection1, #dnn_ThirdMiddleSection1, #dnn_ThirdRightSection1,#dnn_FooterPane0,#dnn_FooterPane25,#dnn_FooterPane50,#dnn_FooterPane75{text-align:center;}
	
}
@media (min-width:1024px) and (max-width:1199px){.top_right p {text-align: right;float: left;margin-left: 33%;margin-top: 10px;}.BannerRightPane {   
    margin-top: -21%;width: 42% !important;}}
@media (min-width:900px) and (max-width:1023px){
	#banner{background:#fff;}
	.BannerPane{overflow:hidden;}
	.BannerRightPane {float: right !important;margin-top: -38%;width: 41% !important;}
	.BannerPane img{max-width:158%!important;}
	#dnn_ThirdLeftSection1, #dnn_ThirdMiddleSection1, #dnn_ThirdRightSection1,#dnn_FooterPane0,#dnn_FooterPane25,#dnn_FooterPane50,#dnn_FooterPane75{text-align:center;}
	
}

@media (min-width:901px) and (max-width:1199px){.menu_condensed #header .logo a img {max-height: 130px!important;padding: 0px;}.menu_minimal .menu_wrap .nav > li{margin:0 7px!important;min-width:173px!important;}.transparent_black_container{margin-left:-110px;}.BannerLeftPane {margin-top: -50%;}}

@media (min-width:1200px) and (max-width:1439px){.transparent_black_container{margin-left: -85px;}}
@media (min-width:1200px) and (max-width:1660px){.BannerRightPane{margin-top: -19%;}}


